body {
   background-image: url(/randomimages/background3.gif);
   background-repeat: no-repeat;
   background-color: #000048; /* Menu is 000068 */
   color: #cccc99;
   font: 13px/22px Arial, sans-serif;
   width: 80%;
   margin-left: auto;
   margin-right: auto;

}


img	{	border: 0;
	}

p	{	color: #cccc99;
	}

breadcrumbs {
	color: #cccc99;
	position:fixed;
	top:5px;
	right:5px;
}

nav {
	color: #cccc99;
	position:fixed;
	top:5px;
	right:5px;
}

h1 h2 h3 {
	font: Courier;
	}


a:visited	{color: #CC9933;
		TEXT-DECORATION: none
}
a:active	{color: #FFCC00;
		TEXT-DECORATION: none
}
a:link		{color: #6699CC;
	TEXT-DECORATION: none
}

hr {
   clear:both;
}

/* FACEBOOK STUFF */

#fb_comments  {
	background-color: #aaaaff;
	}

#fb_comments a { color: #ff6600; }

/* ********************************** NAMED DIVS ******************************* */


#container{
   margin-top: 100px;
}

#footer{
}


#left_nav{
   float:right;
   width:150px;
   
}

#main_content {
   float:left;
   width: 70%;
}



/* ********************************** MOBILE ************************************* */


/* This is the bit that will redefine sizes based on screen size */
@media screen and (max-width: 700px) { 

body {
   width: 100%;
  }


#main_content {
   float: none;
   width: 100%;
}

#left_nav{
   float:none;
   width: auto;
   background-color: #000068;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

}
/* end media query for small screens */


